#header #headerUserlayer {
	font-size: 14px;
	display: none;
}

#header #headerUserlayer .page_margins {
	position: relative;
	overflow: visible;
}

#header #headerUserlayer .page_margins .page {
	padding-bottom: 27px;
	padding-top: 27px;
}

#header #headerUserlayer,
#header #headerUserlayer .page_margins {
	background-color: #e7e7e7;
}

#header #headerUserlayer .arrow {
	/*background: url(../../newimages/icon-sprites.png) ;*/
	background-position: 0px -58px;
	background-repeat: no-repeat;
	position: absolute;
	right: 35px;
	top: -17px;
	height: 19px;
	width: 33px;
}

#header #headerUserlayer h1 {
	font-family: wuerthextra_bold_cond, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 19px;
	text-transform: uppercase;
	color: #000;
	margin: 0px 0px 10px 0px;
}

#header #headerUserlayer .layerColumns {
	/*background: url(../../newimages/separator-h4.png)  center top;*/
	background-position: center top;
	background-repeat: repeat-y;
}

#header #headerUserlayer .layerColumns .layerColumn {
	width: 50%;
	float: left;
}

#header #headerUserlayer .layerColumns .layerColumn .border {
	padding-right: 5px;
}

#header #headerUserlayer .layerColumns .layerColumn.right .border {
	padding-left: 15px;
	padding-right: 0px;
	border-right: none;
}

#header #headerUserlayer .layerColumns.spaced {
	background: none;
}

#header #headerUserlayer .layerColumns.spaced .layerColumn {
	width: 50%;
	float: left;
}

#header #headerUserlayer .layerColumns.spaced .layerColumn .border {
	padding-right: 7px;
}

#header #headerUserlayer .layerColumns.spaced .layerColumn.right .border {
	padding-left: 7px;
	padding-right: 0px;
}

#header #headerUserlayer .layerColumns.fixed .layerColumn {
	position: relative;
}

#header #headerUserlayer .layerColumns.fixed .layerColumn .columnFooter {
	position: absolute;
	left: 0px;
	bottom: 0px;
	right: 5px;
}

#header #headerUserlayer .layerColumns.fixed .layerColumn.right .columnFooter {
	left: 15px;
	right: 0px;
	bottom: 53px;
}

#header #headerUserlayer .layerColumns.fixed .layerColumn .columnFooter .form {
	margin-bottom: -10px;
}

#header #headerUserlayer .layerColumns.fixedLogin .layerColumn {
	height: 230px;
}

#header #headerUserlayer .layerFrame {
	background-color: #fff;
	padding: 13px;
	margin-bottom: 15px;
}

#header #headerUserlayer .layerColumns .layerColumn .layerFrame {
	margin-bottom: 0px;
}


#header #headerUserlayer span.userlayer_headline {
  display: block;
  font-family: wuerthextra_bold_cond,Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-size: 19px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

#header #headerUserlayer .layerFrame h1,
#header #headerUserlayer span.userlayer_headline.red  {
	color: #CC0000;
}

#header #headerUserlayer .layerColumns .layerColumn .layerFrame h1,
#header #headerUserlayer span.userlayer_headline.grey  {
	color: #b2b2b2;
}

#header #headerUserlayer .layerColumns .layerColumn .layerFrame .content a.email {
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: -4px;
	width: 250px;
	white-space: nowrap;
}

#header #headerUserlayer .layerFrame .layerColumns .layerColumn.right .border {
	padding-left: 18px;
}

#header #headerUserlayer .navigationList {
	list-style: none;
}

#header #headerUserlayer .navigationList li {
	list-style: none;
	float: left;
	width: 225px;
}

#header #headerUserlayer .navigationList li a {
	color: #000000;
}

#header #headerUserlayer .navigationList li a:hover {
	text-decoration: underline;
}

#header #headerUserlayer .navigationList li a span {
	margin-right: 5px;
	height: 11px;
}

#header #headerUserlayer .userlayerClose {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 20px;
	height: 10px;
	background-position: -94px -131px;
	cursor: pointer;
	display: none;
}
/*shopinfoDialog*/
#header #headerUserlayer #accessDataBox label {
	color: #000;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100.01%;
    line-height: 33px;
    text-transform: none;
}
.ui-dialog .ui-dialog-titlebar {
    padding: 0;
	border: 1px solid #fff;
}

.ui-dialog .ui-dialog-title {
    padding: 5px 9px 6px;
	background-color: #fff;
}

.ui-widget-header {
	background-color: #fff;
}

.ui-dialog .ui-dialog-buttonpane {
    border: 0 none;
    margin: 10px 10px 15px;
    padding: 0;
}

.ui-dialog.ui-widget-content .ui-dialog-buttonpane .ui-dialog-buttonset button.ui-button.ui-state-default {
    background-color: #c00 !important;
    border: none;
    font-size: 9pt;
}

.ui-widget-header  .ui-icon-closethick {
    background: url($CMS_REF(media:"close_1")$)  no-repeat center #cc0000;
}

.ui-widget-header  .ui-icon-closethick.ui-state-hover {
	border: none;
}

.ui-dialog-titlebar-close {
   visibility: hidden;
}
.ui-widget-content {
	text-align: left;
}

#header #headerUserlayer .closer {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	display: none;
	font-size: 18px;
	cursor: pointer;
}

@media screen and (max-width:974px){
	#header #headerUserlayer .closer {
		display: block;
	}
}
